# stdext Namespace Reference

## Functions

template<> size_t | hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() (const Ogre::_StringBase &_stringBase) const

## Function Documentation

template<>
size_t hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() | ( | const Ogre::_StringBase & | _stringBase | ) | const

| Definition at line 64 of file OgreString.h. References Ogre::_StringBase.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:48:35 2005